/* ---- GREEN ZONE --- */
.mag_pagebg_gz {
width:100%;
background-image:url(../gz/fence_bg.jpg);
background-repeat:repeat-x;
background-color:#0f9c37;
}

.mag_container_gz {
width:931px;
padding:0;
margin:0;
overflow-x:hidden;
overflow-y:auto;
background-color:#0f9c37;
}

.mag_home_gz {
float: left;
width:213px;
height:327px;
background-image:url(../gz/home_bg_gz.jpg);
background-repeat:no-repeat;
position:relative;
}

.homebtn_gz a{
width:79px;
height:70px;
position: absolute;
top:200px;
left: 57px;
background-image:url(../gz/home_btn_gz.jpg);
background-repeat:no-repeat;
}

.homebtn_gz a:hover {
background-position: 0px -70px;
}

.mag_topnav_gz {
float: left;
width:587px;
height:47px;
background-image:url(../gz/topnav_bg_gz.jpg);
background-repeat:no-repeat;
}

.mag_banner_gz {
float: left;
width:587px;
height:280px;
background-image:url(../gz/banner_gz.jpg);
background-repeat:no-repeat;
}

.mag_rightnav_gz {
float: right;
width:131px;
height:327px;
background-image:url(../gz/rightnav_bg_gz.jpg);
background-repeat:no-repeat;
}

.mag_leftnav_gz {
float: left;
width:256px;
height:378px;
background-image:url(../gz/leftnav_gz_base.jpg);
background-repeat:no-repeat;
}

.mag_content_gz {
float:left;
width:675px;

}

.mag_footer_gz {
float:left;
width:931px;
height: 30px;
background-color:#0f9c37;
}

/*NAV*/
.mag_leftnav_gz .menu {
width: 256px;
}

.mag_leftnav_gz .menu a {
display: block;
height: 60px;
background-position: 0 0;
background-repeat: no-repeat;
text-indent: -9999em;
} 

.mag_leftnav_gz .menu a.mm_one{
background-image: url(../gz/leftnav_gz_one.jpg);
width: 256px;
}

.mag_leftnav_gz .menu a.mm_two{
background-image: url(../gz/leftnav_gz_two.jpg);
width: 256px;
}

.mag_leftnav_gz .menu a.mm_three{
background-image: url(../gz/leftnav_gz_three.jpg);
width: 256px;
}

.mag_leftnav_gz .menu a.mm_four{
background-image: url(../gz/leftnav_gz_four.jpg);
width: 256px;
}

.mag_leftnav_gz .menu a:hover {
background-position: 0px -60px;
}

.mag_headerbar_gz {
text-align: center;
color:#fff;
font-size:25px;
font-weight: bold;
width:539px;
height:60px;
background-image:url(../gz/headerbar_gz.jpg);
background-repeat:no-repeat;
line-height: 60px;
}
.mag_headerbar_gz_two {
text-align: center;
color:#fff;
font-size:18px;
font-weight: bold;
width:539px;
height:60px;
background-image:url(../gz/headerbar_gz.jpg);
background-repeat:no-repeat;
line-height: 28px;
}

.mag_headerbar_gz_three {
text-align: center;
color:#fff;
font-size:16px;
font-weight: bold;
width:539px;
height:60px;
background-image:url(../ex/headerbar_ex.jpg);
background-repeat:no-repeat;
padding-top:10px;
}

.mag_headerbar_gz_two a img, .mag_headerbar_gz_two a:hover img, .mag_headerbar_gz_two a:visited img{
border:none;
}